RubyGems Navigation menu

ibm_db 0.6.0

Rails Driver and Adapter for IBM Data Servers: {LUW, zOS, i5, IDS}

Versions:

  1. 3.0.2 - May 24, 2016 (462 KB)
  2. 3.0.2 - May 24, 2016 x86-mingw32 (616 KB)
  3. 3.0.1 - January 6, 2016 x86-mingw32 (616 KB)
  4. 3.0.1 - January 6, 2016 (463 KB)
  5. 3.0.0 - September 30, 2015 (211 KB)
Show all versions (86 total)

Runtime Dependencies:

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2d6111b4012d1401ca83fdcea6b1d712373f2b8b5874626001798a5e5b7d62b242

SHA 256 checksum:

55ad724faa4dd3e202df0da3888e6d86f45df3aecbfd9d5422bbca824aa27fde

Total downloads 143,538

For this version 2,090

Show all versions (86 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: